@charset "UTF-8";
/* CSS Document */

/*************
メディアクエリ
*************/
@media (min-width: 751px) {
  .sp {
    display: none !important;
  }
}
@media (max-width: 750px) {
  .pc {
    display: none !important;
  }
}

/* PC用設定 */
@media screen and (min-width: 751px) {
}

/* ------------------------------------------------------------
共通
------------------------------------------------------------ */
:root {
  --text-color: #2d3137;
  --sub-text-color: #606060;
  --text-link: #2689fd;
  --primary-color: #a672d5;
  --secondly-color: #c99cf3;
  --accent-color: #ff2b8b;
  --red-color: #ee0000;
  --bg-color: #ffffff;
  --bg02-color: rgb(0 0 0 / 0.8);
  --border-color: #aaaaaa;
  --grad-color: linear-gradient(90deg, rgba(201, 156, 243, 1) 0%, rgba(166, 211, 252, 1) 100%);
  --grad02-color: linear-gradient(180deg, rgba(202, 149, 251, 1) 0%, rgba(121, 190, 255, 1) 100%);
  --font-serif: "Noto Serif JP", 游明朝, 游明朝体, "Yu Mincho", YuMincho, serif;
  --scale-factor: 1; /* 通常時 */
  --btn-base-color: #2d3137; /* アコーディオンボタンのベース色 */
  --btn-text-color: #ffffff; /* アコーディオンボタンのテキスト色 */
}
/* 背景固定 */
/* body::before {
	content: "";
	position: fixed;
	z-index: -1;
	width: 100%;
	height: 100%;
	display: block;
	background: url(../img/bg.png) no-repeat center center;
	background-size: cover;
} */

.content_wrap {
  overflow: hidden;
}

.main__wrap {
  padding-top: 66px;
  background-color: #fff;
  color: var(--text-color);
  line-height: 1.5;
  font-size: 14px;
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif";
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  background-image: url(../img/bg01.jpg);
  background-repeat: repeat-y;
  background-size: 100%;
}
.main__wrap * {
  box-sizing: border-box;
}
img {
  display: block;
  width: 100%;
  height: auto;
}

a:hover img {
  opacity: 1;
}

.container {
  width: 92%;
  margin: 0 auto;
  max-width: 800px;
}
.indent li,
.txt-note.indent {
  padding-left: 1em;
  text-indent: -1em;
}
.fc-red {
  color: var(--red-color);
}
.fc-accent {
  color: var(--red-color);
}
.fc-white {
  color: #fff;
}

.txt-link {
  color: var(--accent-color);
  text-decoration: underline;
  font-weight: bold;
}
.txt-note {
  font-size: 12px;
  color: #6c6c6c;
}
.txt-note.fz-s {
  font-size: 11px;
}
.note__list {
  display: flex;
  flex-direction: column;
  gap: 3px;
}
.note__list li {
  font-size: 11px;
  color: #6c6c6c;
}
.note__list li.fc-red {
  color: var(--red-color);
}

.center {
  text-align: center;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.bold {
  font-weight: bold;
}
.auto_center {
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
}
.credit {
  font-size: 10px;
  padding-top: 8px;
  text-align: center;
  background-color: #fff;
}

.fz-smaller {
  font-size: 0.8em;
}
.fz-larger {
  font-size: 1.2em;
}

.fontDelaGothicOne {
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* PC用設定 */
@media screen and (min-width: 751px) {
  :root {
    --scale-factor: 1.15; /* 1.15倍に */
  }
  a img {
    transition: all 0.5s;
  }
  .main__wrap {
    padding-top: 90px;
  }
  .pc_center {
    text-align: center;
  }
}

/* ------------------------------------------------------------
アニメーション
------------------------------------------------------------ */
/* フェードイン */
.js__fadeIn {
  opacity: 0; /* 最初は非表示 */
  transition: opacity 0.8s; /* 透過率と縦方向の移動を0.8秒 */
}
.js__fadeIn.is-inview {
  opacity: 1;
}

/* フェードアップ */
.js__fadeUp {
  opacity: 0; /* 最初は非表示 */
  transform: translateY(15px); /* 下にXXpxの位置から */
  transition:
    opacity 0.8s,
    transform 0.8s; /* 透過率と縦方向の移動を0.8秒 */
}
.js__fadeUp.is-inview {
  opacity: 1;
  transform: translateY(0);
}

/* animationフェードダウン */
.js__fadeDown {
  opacity: 0; /* 最初は非表示 */
  transition:
    opacity 1s,
    transform 1s; /* 透過率と縦方向の移動を0.8秒 */
}
.js__fadeDown.is-inview {
  animation-name: fadeInDown;
  animation-duration: 1.3s;
  animation-fill-mode: both;
  opacity: 1;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -8%, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}

/* ブラー*/
.js__blurAnime {
  opacity: 0; /* 最初は非表示 */
}
.js__blurAnime.is-inview {
  animation-name: blurAnime;
  animation-duration: 1.6s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes blurAnime {
  from {
    filter: blur(10px);
    opacity: 0;
  }

  to {
    filter: blur(0);
    opacity: 1;
  }
}

/* flipLeft */
.js__flipLeft {
  opacity: 0;
  transition:
    opacity 0.8s,
    transform 0.8s; /* 透過率と縦方向の移動を0.8秒 */
}
.js__flipLeft.is-inview {
  animation-name: flipLeftAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  perspective-origin: left center;
  opacity: 0;
  transition-delay: 0.8s;
  animation-delay: 0.3s;
}
@keyframes flipLeftAnime {
  from {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
    opacity: 0;
  }

  to {
    transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
    opacity: 1;
  }
}

/* スライド（左から右） */
.js__slide {
  clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  transition: all 0.8s;
}
.js__slide.is-inview {
  animation-name: anime_left_to_right;
  animation-fill-mode: forwards;
  animation-duration: 1s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-direction: normal;
}
@keyframes anime_left_to_right {
  0% {
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  }
  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  }
}

/* スライド（左上から右下） */
.js__diagonal {
  /* 初期状態：左上の1点に集約 */
  clip-path: polygon(0% 0%, 0% 0%, 0% 0%, 0% 0%);
  transition: all 0.8s;
}

.js__diagonal.is-inview {
  animation-name: anime_diagonal_wipe;
  animation-fill-mode: forwards;
  animation-duration: 1.2s;
  animation-timing-function: ease;
}

@keyframes anime_diagonal_wipe {
  0% {
    /* 左上の外側に隠れている状態（三角形） */
    clip-path: polygon(0% 0%, 0% 0%, 0% 0%, 0% 0%);
  }
  /* 50% {
    clip-path: polygon(0% 0%, 60% 0%, 0% 100%, 0% 0%);
  } */
  100% {
    /* 右下の外側まで突き抜けることで、角が埋まる違和感を消す */
    /* 200%まで飛ばすのがポイントです */
    clip-path: polygon(0% 0%, 160% 0%, 0% 300%, 0% 0%);
  }
}

.js__listFadeUp li {
  opacity: 0;
  transform: translateY(5px);
}
.js__listFadeUp.is-inview li {
  animation-name: listFadeUp;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
}
.js__listFadeUp li:nth-child(1) {
  animation-delay: 0s;
}
.js__listFadeUp li:nth-child(2) {
  animation-delay: 0.2s;
}
.js__listFadeUp li:nth-child(3) {
  animation-delay: 0.4s;
}
.js__listFadeUp li:nth-child(4) {
  animation-delay: 0.6s;
}
.js__listFadeUp li:nth-child(5) {
  animation-delay: 0.8s;
}
.js__listFadeUp li:nth-child(6) {
  animation-delay: 1s;
}

@keyframes listFadeUp {
  from {
    opacity: 0;
    transform: translateY(5px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.is-transition-delayed01 {
  transition-delay: 0.4s;
}
.is-transition-delayed02 {
  transition-delay: 0.6s;
}
.is-transition-delayed03 {
  transition-delay: 0.8s;
}
.is-animation-delayed {
  animation-delay: 0.4s;
}

/* ------------------------------------------------------------
アコーディオン
------------------------------------------------------------ */
.js__acc-body {
  display: none;
}
.acc__block01 .acc__body {
  margin-top: 16px;
  color: var(--text-color);
}
.acc__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  background-color: var(--secondly-color);
  padding: 6px 20px;
  cursor: pointer;
  transition: all 0.3s;
}
.acc__block01 .acc__btn {
  width: fit-content;
  margin: 0 auto;
  background-color: var(--btn-base-color);
  border-radius: 20px;
}
.acc__block01 .acc__btn_plus {
  background-color: var(--btn-text-color);
  height: 16px;
  width: 16px;
  border-radius: 100%;
  position: relative;
}
.acc__block01 .acc__btn_plus::before,
.acc__block01 .acc__btn_plus::after {
  content: "";
  background-color: var(--btn-base-color);
  position: absolute;
  width: 10px;
  height: 2px;
  top: 50%;
  left: 50%;
  transition: transform 0.3s;
}
.acc__btn_text {
  font-weight: bold;
  color: var(--btn-text-color);
}
.acc__btn_plus {
  background-color: var(--btn-text-color);
  height: 16px;
  width: 16px;
  border-radius: 100%;
  position: relative;
}
.acc__btn_plus::before,
.acc__btn_plus::after {
  content: "";
  background-color: var(--secondly-color);
  position: absolute;
  width: 10px;
  height: 2px;
  top: 50%;
  left: 50%;
  transition: transform 0.3s;
}
.acc__btn_plus::after {
  transform: translate(-50%, -50%);
}
.acc__btn_plus::before {
  transform: translate(-50%, -50%) rotate(90deg);
}
.acc__btn.open .acc__btn_plus::before {
  transform: translate(-50%, -50%);
}

/* PC用設定 */
@media screen and (min-width: 751px) {
}

/* ------------------------------------------------------------
voice-btn
------------------------------------------------------------ */
a.voice-btn {
  display: block;
  max-width: 400px;
  margin: 0 auto;
}
.voice-btn {
  position: relative;
}

/* PC用設定 */
@media screen and (min-width: 751px) {
  .voice-btn__pc {
    background-color: var(--primary-color, #b3b3b3);
    border: 1px solid #000000;
    padding: 16px;
  }
  .voice-btn__flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .voice-btn__txt {
    color: #fff;
    padding-right: 16px;
  }
  .voice-btn__txt .txt01 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 8px;
  }
  .voice-btn__img {
    background-color: #fff;
    width: 120px;
    height: 120px;
    box-sizing: border-box;
    flex-shrink: 0;
    position: relative;
  }
}

/* サイズをかえる書き方 */
.SD01 {
  width: calc(81px * var(--scale-factor));
}

/* ------------------------------------------------------------
#mv
------------------------------------------------------------ */
/* PC用設定 */
@media screen and (min-width: 751px) {
}

/* ------------------------------------------------------------
#intro
------------------------------------------------------------ */
/* PC用設定 */
@media screen and (min-width: 751px) {
}

/* ------------------------------------------------------------
#menu
------------------------------------------------------------ */

.menu__list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}
.menu__list li {
  width: calc((100% - 10px) / 2);
}
/* PC用設定 */
@media screen and (min-width: 751px) {
  .menu__list {
    gap: 30px;
  }
  .menu__list li {
    width: calc((100% - 60px) / 5);
    max-width: 150px;
  }
  .menu__list li a {
    transition: all 0.5s;
    display: block;
  }
  .menu__list li a:hover {
    transform: translateY(-5px);
  }
}

/* ------------------------------------------------------------
step
------------------------------------------------------------ */
.step__wrap {
  padding: 16px;
  border: 1px solid var(--primary-color);
}
.step__list {
  display: flex;
  gap: 8px;
  align-items: flex-start;
  justify-content: center;
}
.step__list + .step__list {
  margin-top: 8px;
  padding-top: 8px;
  border-top: 1px solid var(--border-color);
}
.step__list dt {
  background-color: var(--primary-color);
  color: #fff;
  font-weight: bold;
  line-height: 1;
  width: 64px;
  border-radius: 40px;
  padding: 5px 0;
  text-align: center;
  font-size: 12px;
}
.step__list dd {
  width: calc(100% - 64px - 8px);
}
/* PC用設定 */
@media screen and (min-width: 751px) {
}

/* ------------------------------------------------------------
#
------------------------------------------------------------ */
/* PC用設定 */
@media screen and (min-width: 751px) {
}

/* ------------------------------------------------------------
#
------------------------------------------------------------ */
/* PC用設定 */
@media screen and (min-width: 751px) {
}

/* ------------------------------------------------------------
#
------------------------------------------------------------ */
/* PC用設定 */
@media screen and (min-width: 751px) {
}

/* ------------------------------------------------------------
howto
------------------------------------------------------------ */
.icon_phone {
  width: 46px;
  display: block;
  margin: 16px auto;
}
/* splide */
.splide {
  position: relative; /* ここで基準にする */
  /* margin-top: 8px; */
}
/* 矢印を絶対配置でリストの上に重ねる */
.splide__arrow {
  position: absolute;
  top: 50%; /* 縦中央 */
  transform: translateY(-50%); /* 上下補正 */
  background: none;
  border: none;
  padding: 0;
  width: auto;
  height: auto;
  z-index: 10; /* スライドの上に表示 */
  cursor: pointer;
}
/* 左右の位置 */
.splide__arrow--prev {
  left: -3px; /* 左端 */
}
.splide__arrow--next {
  right: -3px; /* 右端 */
}
/* 画像だけ表示 */
.splide__arrow img {
  display: block;
  width: 29px; /* お好みで調整 */
  height: auto;
}

/* ページネーションリセット */
.splide__pagination {
  all: unset;
  display: flex !important; /* 強制表示 */
  justify-content: center;
  gap: 8px;
  position: absolute;
  bottom: -18px;
  width: 100%;
}
.splide__pagination__page {
  all: unset;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #f4f4f4;
}
.splide__pagination__page.is-active {
  background: var(--primary-color);
}

/* スライド自体をフレックスコンテナに */
.slide__box {
  display: flex; /* フレックス化 */
  flex-direction: column; /* 上下方向 */
  justify-content: center; /* 縦中央 */
  align-items: center; /* 横中央 */
  text-align: center; /* テキスト中央寄せ */
  background-color: #faf4ff;
  border-radius: 8px;
  padding: 16px 8px;
}
.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
  width: 93%;
  margin: 0 auto;
}
.slide__box--inner p {
  font-weight: bold;
  font-size: 14px;
}
.icon_phone {
  width: 48px;
  margin: 0 auto 16px;
}
.img-btn_VT01 {
  width: 172px;
  margin: 0 auto 8px;
}
.plate-bk {
  background-color: var(--text-color);
  color: #fff;
  border-radius: 40px;
  padding: 3px 12px;
  line-height: 1.2;
  margin-bottom: 2px;
  margin-top: 2px;
}
.aori-txt {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 4px;
}
.aori-txt::before,
.aori-txt::after {
  width: 2px;
  height: 24px;
  background-color: var(--text-color);
  content: "";
}
.aori-txt::before {
  transform: rotate(-35deg);
  margin-right: 20px;
}
.aori-txt::after {
  transform: rotate(35deg);
  margin-left: 20px;
}
.slide__box--inner.flex {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
}
.flex-left {
  width: 80%;
  flex-shrink: 0;
}
.slide__box--inner .icon {
  width: 36px;
}

.howto .acc__body {
  margin-top: 0;
  border: 1px solid var(--primary-color);
  padding: 16px 10px 36px;
  background-color: #fff;
}

/* PC用設定 */
@media screen and (min-width: 751px) {
  .flex-left {
    width: auto;
  }
  .splide__pagination {
    bottom: -24px;
  }
}

/* ------------------------------------------------------------
bottom
------------------------------------------------------------ */
.bottom__wrap {
  background-color: #fff;
}
.oshitabi_btn--block {
  padding: 40px 30px;
}
.oshitabi_btn {
  display: block;
  border: 3px solid #000000;
  color: #000000;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  padding: 15px;
  position: relative;
}
.oshitabi_btn::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #000000;
  border-right: 2px solid #000000;
  transform: translateY(-50%) rotate(45deg);
  position: absolute;
  right: 16px;
  top: 50%;
}

/* PC用設定 */
@media screen and (min-width: 751px) {
  .oshitabi_btn--block {
    max-width: 640px;
    margin: 0 auto;
  }
  .oshitabi_btn {
    transition: all 0.3s;
    width: 360px;
    margin: 32px auto;
  }
  .oshitabi_btn:hover {
    background-color: #000000;
    color: #fff;
  }
  .oshitabi_btn:hover:after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
}

/* ------------------------------------------------------------
topへ戻るボタン
------------------------------------------------------------ */
.pagetop-btn {
  position: fixed;
  bottom: 20px;
  right: 10px;
  transition: 0.3s;
  width: 56px;
  z-index: 99;
  opacity: 0; /*デフォルトで非表示にする*/
}

/*このクラスが付与されると表示する*/
.pagetop-btn.active {
  opacity: 1;
}

/*このクラスが付与されると表示する*/
.pagetop-btn.absolute {
  position: absolute;
  top: -70px;
  bottom: auto;
}

/* PC用設定 */
@media screen and (min-width: 751px) {
  .pagetop-btn {
    right: 24px;
  }
}

/* ------------------------------------------------------------
終了措置
SP
<a href="#" target="_blank" class="voice-btn inactive">
		<img src="img/btn_voice.png" alt="" width="345" height="">
		<p class="event-end event-end-block">終了しました</p>
</a>

PC
<div class="voice-btn__img">
		<img src="img/100x100.png" alt="二次元コード" width="100" height="100">
		<p class="event-end event-end-block">終了しました</p>
</div>
------------------------------------------------------------ */
.inactive {
  pointer-events: none;
}
.cs {
  background-color: rgba(255, 255, 255, 0.9);
  color: var(--primary-color);
  font-weight: bold;
  text-align: center;
  padding: 6px;
  font-size: 26px;
}
.event-end {
  color: var(--red-color);
  background-color: rgba(255, 255, 255, 0.9);
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  border: 2px solid var(--red-color);
  padding: 6px;
}
.event-end-block {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* .cs.event-end-block{
	width: 100%;
	height: 100%;
} */
/* PC用設定 */
@media screen and (min-width: 751px) {
  .cs {
    font-size: 18px;
  }
  .cs.event-end-block {
    width: 100%;
    height: 100%;
    border-radius: 0;
  }
  /* .event-end.event-end-block{
		width: 75%;
		height: 75%;
	} */
}

/* ------------------------------------------------------------
アキ調整
------------------------------------------------------------ */

.mgbS {
  margin-bottom: 8px;
} /* PC:8px */
.mgbM {
  margin-bottom: 16px;
} /* PC:24px */
.mgbL {
  margin-bottom: 24px;
} /* PC:32px */
.mgbLL {
  margin-bottom: 32px;
} /* PC:40px */

.mgtSS {
  margin-top: 4px;
}
.mgtS {
  margin-top: 8px;
}
.mgtM {
  margin-top: 16px;
} /* PC:24px */
.mgtL {
  margin-top: 24px;
} /* PC:32px */
.mgtLL {
  margin-top: 32px;
} /* PC:40px */

.pdtS {
  padding-top: 8px;
} /* PC:8px */
.pdtM {
  padding-top: 16px;
} /* PC:24px */
.pdtL {
  padding-top: 24px;
} /* PC:32px */

.pdbS {
  padding-bottom: 8px;
} /* PC:8px */
.pdbM {
  padding-bottom: 16px;
} /* PC:24px */
.pdbL {
  padding-bottom: 24px;
} /* PC:32px */

/* PC用設定 */
@media screen and (min-width: 751px) {
  .mgbM {
    margin-bottom: 24px;
  }
  .mgbL {
    margin-bottom: 32px;
  }
  .mgbLL {
    margin-bottom: 40px;
  }

  .mgtM {
    margin-top: 24px;
  }
  .mgtL {
    margin-top: 32px;
  }
  .mgtLL {
    margin-top: 40px;
  }

  .pdtM {
    padding-top: 24px;
  }
  .pdtL {
    padding-top: 32px;
  }

  .pdbM {
    padding-bottom: 24px;
  }
  .pdbL {
    padding-bottom: 32px;
  }
}

.mv__block {
  aspect-ratio: 750 / 852;
}
.mv__flex {
  display: flex;
  flex-direction: column-reverse;
  background-image: url(../img/mv_bg_sp.png);
  background-size: cover;
  background-position: 0 100%;
}
.mv__flex--img {
  padding: 4% 4% 0;
}
.mv__flex--txt h1 {
  width: 68%;
  margin-inline: auto;
  margin-block: 30px;
}
.date {
  display: flex;
  justify-content: center;
  align-items: baseline;
  border-top: 1px solid var(--text-color);
  border-bottom: 1px solid var(--text-color);
  background: url(../img/bg_date.png);
  background-size: contain;
  font-size: 13px;
  padding-block: 0.3rem;
}
.date span {
  font-size: 22px;
  margin-inline: 0.2rem;
}

.intro__lead {
  margin-block: 30px;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
  line-height: 1.7rem;
  letter-spacing: 0.05rem;
}
.menu__list {
  width: 91.3%;
  margin-inline: auto;
  gap: 10px;
}

.sec__wrap {
  padding: 40px 0 0px;
  overflow: hidden;
  position: relative;
  max-width: 600px;
  margin: 0 auto;
}
#wallpaper.sec__wrap {
  padding-top: 0;
}
.sec__wrap h2 {
  margin-bottom: -35px;
}
.sec__wrap .container {
  position: relative;
}
.cont__block {
  border: 1px solid var(--text-color);
  border-radius: 20px;
  background: #fff;
  padding: 35px 15px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.sec__lead {
  font-weight: bold;
  font-size: 15px;
  line-height: 1.5rem;
  text-align: center;
  letter-spacing: 0.03rem;
}
.sec__lead span {
  font-size: 12px;
}
.schedule__list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.schedule__list dl {
  display: flex;
  align-items: center;
  gap: 7px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dce4eb;
}
.schedule__list dt {
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  width: 36px;
  height: 36px;
}
.schedule__list li:first-child dt {
  background-image: url(../img/bg_special01.png);
}
.schedule__list li:nth-child(2) dt {
  background-image: url(../img/bg_special02.png);
}
.schedule__list li:nth-child(3) dt {
  background-image: url(../img/bg_special03.png);
}
.schedule__list li:nth-child(4) dt {
  background-image: url(../img/bg_special04.png);
}
.schedule__list li:nth-child(5) dt {
  background-image: url(../img/bg_special05.png);
}
.schedule__list dd {
  font-size: 13px;
  color: var(--text-color);
}
.schedule__list dd span {
  font-size: 22px;
}
.howto .js__acc-btn {
  background-color: var(--secondly-color);
  width: 100%;
  border-radius: 0;
  text-align: center;
  padding: 6px 28px 6px 28px;
}
.js__acc__body {
  display: none;
  margin-top: 16px;
}
.howto .js__acc__body {
  margin-top: 0;
  border: 1px solid var(--secondly-color);
  padding: 16px 10px 36px;
  background-color: #fff;
}

#wallpaper.sec__wrap h2 {
  margin-bottom: -95px;
}
.wrap__ttl {
  display: flex;
  flex-direction: column;
  gap: 25px;
  margin-bottom: 15px;
}
.wrap__date {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.annotation_date {
  font-size: 11px;
  color: var(--accent-color);
  line-height: 150%;
  font-weight: 400;
  text-align: center;
}
.image__wallpaper {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.image__wallpaper img + img {
  width: 12.6%;
  margin-inline: auto;
}
.image__wallpaper p {
  font-weight: bold;
  font-size: 15px;
  line-height: 1.5rem;
  text-align: center;
  letter-spacing: 0.03rem;
}
.image__wallpaper p span {
  font-size: 12px;
}
.image__wallpaper p span.txt-note {
  display: block;
  margin-top: 0.3rem;
  font-size: 11px;
  font-weight: 500;
}
.image__wallpaper div {
  width: 78.7%;
  margin-inline: auto;
}
.image__wallpaper div p {
  position: relative;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 1.5rem;
  background: var(--grad-color);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}
.image__wallpaper div p::before,
.image__wallpaper div p::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 16px;
  top: 8px;
  border-left: 1px solid var(--secondly-color);
}
.image__wallpaper div p::before {
  left: -10px;
  transform: rotate(-30deg);
}
.image__wallpaper div p::after {
  right: -10px;
  transform: rotate(30deg);
}
.wrap__wallpaper-annotation {
  border: 1px solid #6c6c6c;
  padding: 15px;
}
.wrap__wallpaper-annotation dt {
  display: block;
  margin-bottom: 10px;
  font-size: 13px;
}

.personal-annotation {
  font-size: 11px;
}
.personal-annotation a {
  color: var(--accent-color);
  font-weight: 700;
  text-decoration: underline;
}
.img__goods {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.img__goods hgroup {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.img__goods hgroup p {
  text-align: center;
  border: 1px solid var(--text-color);
  width: fit-content;
  margin-inline: auto;
  padding: 0.1rem 0.5rem;
  font-size: 13px;
  font-weight: 500;
  border-radius: 100vmax;
}
.img__goods hgroup h3 {
  font-size: 22px;
  color: var(--text-color);
  line-height: 140%;
  text-align: center;
}
.img__goods dd {
  position: relative;
}
.img__goods dd img {
  width: 90%;
  margin-inline: auto;
}
.img__goods dd p {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  right: 0;
  top: -56px;
  border-radius: 100vmax;
  background-color: #ff6eaf;
  color: #fff;
  font-size: 13px;
  line-height: 0.5rem;
  aspect-ratio: 1 / 1;
  width: 66px;
  height: 66px;
  justify-content: center;
}
.img__goods dd p span {
  display: block;
  font-size: 18px;
}
.img__goods dt {
  display: block;
  margin-top: 15px;
  font-size: 11px;
  color: #6c6c6c;
  text-align: center;
}

#promotion.sec__wrap {
  margin-bottom: 60px;
}
.box__promotion-place {
  border: 1px solid var(--text-color);
}
.box__promotion-place dt {
  display: block;
  padding: 6px;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  font-size: 15px;
  background: var(--text-color);
}
.box__promotion-place dt span {
  display: block;
  font-size: 12px;
  font-weight: 500;
}
.box__promotion-place dd {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  margin: 10px 15px 15px;
}
.box__promotion-place dd p {
  font-size: 12px;
  background: var(--grad02-color);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}
.box__promotion-place dd p span {
  font-size: 16px;
}

.info__wrap {
  background-image: url(../img/bg02.jpg);
  background-size: contain;
  padding-block: 20px 50px;
}

.info__wrap .container {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.info__block {
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.info__wrap .info__group {
  width: 84%;
  margin-inline: auto;
}
.info__ttl {
  width: fit-content;
  padding: 5px 15px;
  font-size: 20px;
  color: #ffffff;
  background: var(--grad-color);
}
.info__live {
  border-radius: 15px;
  background: #ffffff;
}
.info__live img {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.info__live p {
  padding: 20px 15px;
  color: var(--primary-color);
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}
.link-btn__box {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.link-btn__box a {
  width: 76%;
  margin-inline: auto;
  border: 1px solid var(--text-color);
  padding-block: 18px;
  border-radius: 100vmax;
  background: #ffffff;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
}
.info__profile {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.logo-circle {
  width: 160px;
  margin: 0 auto;
}
.member__list {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.member__list li {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  width: calc((100% - 15px) / 2);
}
.member__list li img {
  border-radius: 10px;
}
.member__list li .name {
  font-size: 14px;
  color: var(--primary-color);
  font-weight: bold;
}
.link-btn.btn02 {
  width: 290px;
  height: 66px;
  background-color: #ffffff;
  border: 1px solid var(--text-color);
}
.link-btn.btn02 img {
  width: 218px;
  margin: 0 auto;
}
.profile-txt {
  letter-spacing: 0.03rem;
}

@media screen and (min-width: 751px) {
  .main__wrap {
    margin-top: 40px;
  }
  .mv__flex {
    flex-direction: row;
    align-items: center;
    gap: 30px;
    max-width: 897px;
    margin-inline: auto;
    background-image: none;
  }
  .mv__flex--img {
    width: 60.2%;
    max-width: 540px;
    padding: 0;
  }
  .mv__flex--txt h1 {
    width: 100%;
    margin-block: 0;
  }
  .mv__flex--txt {
    width: 36.45%;
    max-width: 327px;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .mv__block {
    position: relative;
    aspect-ratio: auto;
  }
  .mv__flex::before {
    content: "";
    position: absolute;
    background-image: url(../img/mv_bg_pc.png);
    background-size: cover;
    top: -10%;
    left: auto;
    width: 1031px;
    height: 460px;
  }
  .intro__lead {
    margin-block: 40px;
    font-size: 16px;
  }
  .intro__wrap .container {
    position: relative;
  }
  .intro__wrap .container::before {
    content: "";
    position: absolute;
    background-image: url(../img/intro__lead_bg_pc.png);
    background-size: cover;
    bottom: 0;
    right: 16%;
    width: 61px;
    height: 61px;
  }
  .menu__list {
    width: auto;
  }
  .menu__list li {
    max-width: 150px;
  }
  .sec__wrap h2 {
    margin-bottom: -20px;
  }
  #wallpaper.sec__wrap h2 {
    margin-bottom: -85px;
  }
  #goods.sec__wrap h2 {
    margin-bottom: -45px;
  }
  #promotion.sec__wrap h2 {
    margin-bottom: -35px;
  }
  .container {
    width: 600px;
  }
  .menu__wrap .container {
    width: auto;
  }
  .cont__block {
    padding: 40px;
  }
  .schedule__list {
    width: 400px;
    margin-inline: auto;
  }
  .voice-btn__pc {
    border: 1px solid var(--text-color);
    border-radius: 10px;
    padding: 15px 20px;
    background-image: url(../img/bg_btn.png);
    background-size: cover;
  }
  .voice-btn__txt .txt01 {
    font-size: 16px;
    font-weight: bold;
    background: var(--text-color);
    color: #ffffff;
    text-align: center;
    border-radius: 100vmax;
    padding: 8px 0;
  }
  .voice-btn__txt .txt01 span {
    display: block;
    font-size: 12px;
  }
  .voice-btn__txt .txt02 {
    font-size: 14px;
    font-weight: bold;
    color: var(--text-color);
  }
  .voice-btn__img {
    width: 100px;
    height: 100px;
    border: 2px solid #ffffff;
    border-radius: 10px;
  }
  .image__wallpaper {
    max-width: 330px;
    margin-inline: auto;
  }
  .img__goods {
    width: 350px;
    margin-inline: auto;
  }
  .box__promotion-place {
    width: 400px;
    margin-inline: auto;
  }

  #Info .sec__head {
    width: 600px;
    margin-inline: auto;
  }
  .info__wrap .container {
    width: 600px;
  }
  .info__wrap .info__group {
    width: 100%;
  }
  .link-btn__box a {
    width: 240px;
  }
  .member__list li {
    width: calc((97% - 15px) / 3);
  }
  .info__wrap {
    background-size: cover;
  }
}
